<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Activity</title>
</head>
<body>
    <h1 align="center">You are at the activity/index page.</h1>
    <img src="./images/red.jpg">

    <ol type="i">
        <li>
            <a href="./index.html">
                index.html
            </a>
        </li>
        
        <li>
            <a href="./music/index.html">
                music/index.html
            </a>
        </li>
        
        <li>
            <a href="./music/listings.html">
                music/listings.html
            </a>
        </li>
        
        <li>
            <a href="./music/reviews.html">
                music/reviews.html
            </a>
        </li>
    </ol>
    
</body>
</html>